@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ ぐるっと紀伊だより（NEXCO西日本　和歌山工事事務所広報誌） 広報誌
/
==========================================================/*/

section > article:has(h4){
	margin-top:var(--mgn-l);
}


/*****************************
 右回り混み画像
 *****************************/
img.fl-r{
	float:right;
	margin-left:1em;
}

/*****************************
 詳しくはこちら
 *****************************/
article{
	clear:both;
}

.img_box{
	display:flex;
	justify-content:center;
	gap:var(--mgn-l) var(--mgn-l);
	text-align:center;
}

.img_box a{
	display:inline-block;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	img.fl-r{
		float:none;
		margin-left:0;
		display:block;
		margin:0 auto;
	}


	.img_box{
		flex-direction:column;
	}


}


/*----------------------------------

 第4号

----------------------------------*/
#actv-wkym_v04{


}


